

body {
	margin: 0;
	background: url(/files/img/main-background.jpg) #B3B3B3;
	color: #505050;
	font: 13px myriad pro, trebuchet ms;
}

h1{
	border-bottom: 3px solid #dd1a04;
	padding-bottom: 10px;
	width: 630px;
	color: #505050;
}

h2{
	font: 20px days, trebuchet ms;
	color: #E0966C;
}

h3{
font: 17px days, trebuchet ms;
color: #D15B5B;
}

p {
	color: #000;
	font: 15px/19px Arial, Tahoma, Verdana, sans-serif;
	text-align: justify;
width: 630px;
}

#gallery {
    padding: 10px;
    width: 680px;
	border: medium none;
    border-collapse: collapse;
}

table, table td {
	border: 1px solid #505050;
    border-collapse: collapse;
    padding: 5px;
}

a {
	text-decoration: none;
	color: #505050;
}

.header {
	width: 1000px;
	padding: 0 10px;
	margin: 0 auto;
	margin-top: 0;
}

.logo {
	display: block;
	width: 287px;
	height: 85px;
	background: url(/files/img/logo.png) no-repeat;
	margin-top: 25px;
	float: left;
}

.phone_img {
	float: left;
	margin: 55px 0 0 25px;
}

.contacts {
	float: left;
}

.phone {
	font: 24px days, trebuchet ms;
margin: 5px 0 8px 15px;
	color: #505050;
}

.mail {

	font: 20px myriad pro, trebuchet ms;
	margin-left: 60px;
	margin-top:-7px;
}

.loc_img {
	float: left;
	margin: 60px 15px 0 25px;
	border: 0px;
box-shadow: 0 0 0 0;
}
#zakaz {
font: 18px myriad pro, trebuchet ms;
padding: 40px 0 0 0;
color: rgb(151, 0, 24);
}
#zakaz span {
color:rgb(66, 126, 1);}
.artton {
background: #fff;
padding: 8px;
border-radius: 12px;
margin: 10px 53px 0px -30px;
border: 2px solid rgb(238, 113, 113);
}
.location {
	float: left;
	font: 14px myriad pro, trebuchet ms;
	margin-top: 30px;
}
.artton  span{
	color: #000;
	font: 17px/19px Arial, Tahoma, Verdana, sans-serif;
	text-align: justify;
}


.loc-spb{
color: rgb(202, 153, 91);
font-style: italic;
font-size: 18px;
}
.loc {
background: #fff;
border: 0px;
border-radius: 9px;
padding: 5px;
margin-top: 10px;
}

.menu {
	padding: 0;
	margin: 0;
	height: 30px;
	width: 1000px;
	margin: 0 auto;
	margin-top: 30px;
}



.menu li {
	float: left;
	display: block;
	list-style: none;
	margin-right: 40px;
	display: block;
	list-style: none;
}

.menu li:last-child {
	margin-right: 0;
}
.menu_left {
	padding: 0;
	margin: 0;
	height: 30px;
	margin: 0 auto;
	margin-top: 10px;
}
.menu_left li {
	float: left;
	display: block;
	list-style: none;
	margin-right: 40px;
	display: block;
	list-style: none;
}
.menu_left li {
	float: left;
	list-style: none;
	display: block;
	margin: 0 10px 10px 0;
	font: 16px/30px days, trebuchet ms;
	text-decoration: none;
	color: rgb(243, 243, 243);
}



.menu_left li a {
	display: block;
	height: 28px;
	color: rgb(226, 226, 226);
}

.menu_left li a:hover {

	color: #D8A46C;
	border-bottom: 2px solid #D8A46C;
	margin-bottom: -2px;

}


.premium {
font: 14px/16px Arial, Tahoma, Verdana, sans-serif;
color:#000;
}


.mf a {
	border-bottom: 0px solid #0F0F0F;
	margin-top:4px;
}

.mf a:hover {
	border-bottom: 0px solid #a31d07;

}

.menu li a {
	display: block;
    height: 30px;
	border-bottom: 4px solid #b4b4b4;
	font: 15px days, trebuchet ms;
	color: #505050;
	text-decoration: none;
}

.menu li a:hover {
	color: #b61c06;
	border-bottom: 4px solid #b61c06;
}

.bgslider {
	width: 1020px;
	margin:0 auto;

	height: 250px;
	padding-top:30px;
	background: url(/files/img/slider/bgslider1.png) no-repeat center;
}

.left_sidebar {
	float: left;
	width: 300px;
}

.review {
	border-top: 1px solid #dd1a04;
		border-bottom: 1px solid #dd1a04;
min-height:400px;
	background:url('/files/img/bg_rev.png') #1F1F1F;
	padding: 10px 40px;
width: 200px;
margin: 15px;
border-radius: 15px;
}

.rek_bl {
		border-bottom: 1px solid #dd1a04;
	padding: 15px;
	border: 0px;
}

.cont_re {
	float: left;
	color: #fff;
	font: 14px myriad pro, trebuchet ms;
	width: 180px;
}

.autor_re {
	display: block;
	margin-top: 5px;
	color: #f75d4c;
	font: 14px myriad pro, trebuchet ms;
	width: 180px;
}

.sep_re {
	width: 100%;
	height: 2px;

	border-bottom: 2px dotted gray;
}

.plus_re {
	display: block;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	margin-top: 15px;
	background: url(/files/img/review/arrow.png) no-repeat scroll 236px 8px;
	color: #505050;
	text-decoration: none;
}

.right {
	float: right;
	width: 675px;
}

.dop_menu {
	margin: 0;
	padding: 0;
	margin-top: 57px;
}

.dop_menu li {
	float: left;
	list-style: none;
	display: block;
	margin: 0 10px 10px 0;
		font: 18px days, trebuchet ms;
	text-decoration: none;
	text-align: center;
	color: #B61C06;
}

.dop_menu li a {
	display: block;
	width: 204px;
	height: 28px;
	padding-top: 110px;

}

.dml1 {background: url(/files/img/menu/001.png) no-repeat;
-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
box-shadow: 0 0 15px rgba(0, 0, 0, 1);
border: 1px solid #BE2828;
border-radius:5px;
}
.dml2 {background: url(/files/img/menu/002.png) no-repeat; 
-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
box-shadow: 0 0 15px rgba(0, 0, 0, 1);
border: 1px solid #BE2828;
border-radius:5px;
}
.dml3 {background: url(/files/img/menu/003.png) no-repeat;-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
box-shadow: 0 0 15px rgba(0, 0, 0, 1);
border: 1px solid #BE2828;
border-radius:5px;}
.dml4 {background: url(/files/img/menu/004.png) no-repeat;-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
box-shadow: 0 0 15px rgba(0, 0, 0, 1);
border: 1px solid #BE2828;
border-radius:5px;}
.dml5 {background: url(/files/img/menu/005.png) no-repeat;-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
box-shadow: 0 0 15px rgba(0, 0, 0, 1);
border: 1px solid #BE2828;
border-radius:5px;}
.dml6 {background: url(/files/img/menu/006.png) no-repeat;-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
box-shadow: 0 0 15px rgba(0, 0, 0, 1);
border: 1px solid #BE2828;
border-radius:5px;}

.dml7 {background: url(/files/img/menu/007.png) no-repeat;-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
box-shadow: 0 0 15px rgba(0, 0, 0, 1);
border: 1px solid #BE2828;
border-radius:5px;}
.dml8 {background: url(/files/img/menu/008.png) no-repeat;-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
box-shadow: 0 0 15px rgba(0, 0, 0, 1);
border: 1px solid #BE2828;
border-radius:5px;}
.dml9 {background: url(/files/img/menu/009.png) no-repeat;-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
box-shadow: 0 0 15px rgba(0, 0, 0, 1);
border: 1px solid #BE2828;
border-radius:5px;}
.dml10 {background: url(/files/img/menu/010.png) no-repeat;-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
box-shadow: 0 0 15px rgba(0, 0, 0, 1);
border: 1px solid #BE2828;
border-radius:5px;}
.dml11 {background: url(/files/img/menu/011.png) no-repeat;-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
box-shadow: 0 0 15px rgba(0, 0, 0, 1);
border: 1px solid #BE2828;
border-radius:5px;}
.dml12 {background: url(/files/img/menu/012.png) no-repeat;-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
box-shadow: 0 0 15px rgba(0, 0, 0, 1);
border: 1px solid #BE2828;
border-radius:5px;}
.dml13 {background: url(/files/img/menu/013.png) no-repeat;-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
box-shadow: 0 0 15px rgba(0, 0, 0, 1);
border: 1px solid #BE2828;
border-radius:5px;}




.news {
	margin-bottom: 25px;
}

.date_news {
	color: #f75d4c;
	float: left;
}

.link_news {
	float: right;
	color: #f75d4c;
	display: block;
	background: url(/files/img/arrow_news.png) no-repeat right;
	padding-right: 15px;
	text-decoration: none;
}

.footer {
	background:url('/files/img/footer.png') #0f0f0f;
	width: 100%;
	height: 80px;
	margin-top: -8px;
}

.cont_footer {
	width: 1000px;
	padding: 0 10px;
	margin: 0 auto;
}

.copy {
color: #fff;
font: 12px myriad pro, trebuchet ms;
float: inherit;
margin-top: 8px;
padding-top: 20px;
}

.copy a {
	color: #d85344;
}

.social {
	margin: 0;
	padding: 0;
	float: left;
	margin-top: 31px; 
	margin-left: 80px;
}

.social li {
	float: left;
	margin-right: 15px;
	list-style: none;
	display: block;
}

.social li a {
	display: block;
	width: 22px;
	height: 22px;
}

.soc1 {background: url(/files/img/social/001.png) no-repeat scroll center top;}
.soc2 {background: url(/files/img/social/002.png) no-repeat scroll center top;}
.soc3 {background: url(/files/img/social/003.png) no-repeat scroll center top;}
.soc4 {background: url(/files/img/social/004.png) no-repeat scroll center top;}
.soc5 {background: url(/files/img/social/005.png) no-repeat scroll center top;}

.soc1:hover {background: url(/files/img/social/001.png) no-repeat scroll center bottom;}
.soc2:hover {background: url(/files/img/social/002.png) no-repeat scroll center bottom;}
.soc3:hover {background: url(/files/img/social/003.png) no-repeat scroll center bottom;}
.soc4:hover {background: url(/files/img/social/004.png) no-repeat scroll center bottom;}
.soc5:hover {background: url(/files/img/social/005.png) no-repeat scroll center bottom;}

.positron {
	float: right;
	text-align: right;
	color: #fff;
	font: 13px myriad pro, trebuchet ms;

}

.positron a {
	color: #d85344;
}

.text_slide {
	display: block;
	font: 24px days, trebuchet ms;
	color: #B61C06;
}

.text_sldop {
	display: block;
	font: 16px days, trebuchet ms;
	color: #505050;
	margin-left:40px;
}
.text_sldop1 {
	display: block;
	font: 14px days, trebuchet ms;
	color: #505050;
margin-left:40px;
}
.text_sldopс {
	display: block;
	font: 25px days, trebuchet ms;
	color: #B61C06;
		margin: 10px 0 10px 110px;
}

.bg_sl_text {
	height: 173px;
	background: url(/files/img/slider/bgsltext1.png) no-repeat;
	float: right;

margin-right: 90px;
margin-top: 10px;
	
}

.rek{
width:240px;
margin-left:15px;
border: 0px;
padding:0;
}
.greenplace {
background: url('/files/img/MenuBG.png') left;
	width:600px;
	margin:0 0 18px;
	padding:18px 20px;
	border-top:1px dashed;
	text-align:center;
	border-bottom:1px dashed;
}

.greenplace  span{
		font: 14px/16px Arial, Tahoma, Verdana, sans-serif;
		margin:-10px;
		text-align:center;
}
.greenplace  a:hover{
color:orange;
}
.number {
font: 19px Arial, Tahoma, Verdana, sans-serif;
color: rgb(236, 19, 60);
}
.number span {
color:#000;
}

.contact {
font: 16px/20px Verdana, sans-serif;
color: rgb(66, 60, 60);
text-align: center;
}
.price_t {
font: 15px Arial, Tahoma, Verdana, sans-serif;
text-align: center;
color:#000;
width: 640px;
}

.akk{
color: rgb(185, 69, 69);
font-size: 20px;
text-align:center;
}
.snos{
font-size:11px;
}

#img_photo img{
    width:115px;
    border:1px solid;
	box-shadow: 0 0 13px rgba(0, 0, 0, 0.7);
    }
#img_photo table,table td,table tr{
width:630px;
	border: 0px solid #505050;
    border-collapse: collapse;
    padding: 5px;
}
#img_photo {
padding: 60px 0;
}

.price_t table,table td,table tr{
border:1px solid #000;
}

a img{
    border:1px solid;
	box-shadow: 0 0 13px rgba(0, 0, 0, 0.7);
	padding:1px;
}
.poli {
font-style: italic;
font-size: 11px;
}


.menu_price {
width:520px;
	margin-top: 30px;
}

.menu_price li {
	list-style: none;
	display: block;
	margin: 0 10px 10px 0;
	font: 18px days, trebuchet ms;
	text-decoration: none;
	color: #000;
	text-align:left;
}

.menu_price li a {
	display: block;
	height: 28px;

}

.menu_price li a:hover {

	color: #BB5959;

}
.rekakc{

border: 0px;
padding: 10px;
background: beige;}

.stores-div{
	background: url('images/gray30-bg.png');
	padding:20px;
	font-size:0px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
}
	.stores-contact, .stores-adress, .stores-worktime, .stores-map, .stores-photos{
		line-height: 21px;
		font-size: 12px;
		color: #2A2B2C;
		font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
		display:inline-block;
		vertical-align:top;
		
	}
	.stores-contact{ width:25%;	}
	.stores-adress{ width: 40%; padding: 0px 15px; }
	.stores-worktime{ width:25%; }	
	.stores-map{ width: 162px; padding: 0px 15px; }
	.stores-photos{ width: 114px; padding: 0px 0px 0px 15px; float: right; }	
	.stores-contact b.store-sub-title, .stores-adress b.store-sub-title, .stores-worktime b.store-sub-title{
		line-height: 30px;
		font-size: 15px;
		color: #2A2B2C;
		font-family: "Verdana";
		font-weight: bold;
		letter-spacing: -1px;
		display:block;
		margin-bottom: 15px;
	}
	.black-background-bottom {
height: 4px;
width: 100%;
background: url('/files/img/black-footer.png');
font-size: 0px;
}
#vk_groups {
padding: 15px;
}
